@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font:12px Arial, Helvetica, sans-serif; color:#6a6969; background:#555;}
h1{ color:#063874;}
.wrapper{ width:1048px; margin:auto;}
.TopOuter{ width:100%; background:#fff url(../images/bannerTop.jpg) no-repeat right top; float:left;}
.Top{ width:1048px; float:left;}
.facebookandsearch{ width:300px; height:37px; float:right; margin-top:80px;}
.facebookandsearch img{ float:left;}
.SearchContainer{ width:133px; height:37px; float:left; background:url(../images/search.png) no-repeat left top; }
.SearchContainer input{   background: none repeat scroll 0 0 #5A5A5A !important;
    border: medium none !important;
    color: #BDBDBD !important;
    margin: 10px 0 0 15px !important;
    outline: medium none;
    padding: 0 !important;
    width: 114px;}
.logo{ width:275px; height:128px; float:left;}
h3{ font:18px Arial, Helvetica, sans-serif; color:#171717;}

.BannerOuter{ width:100%; background: url(../images/bannerbg.png) repeat-x; float:left;max-height: 293px;}
.NavWrapper{ width:1048px; height:38px; float:left;}
.NewsaScroller{width:311px; height:18px; float:left; font:12px Arial, Helvetica, sans-serif; color:#cbd1da; padding:10px 5px;}
.NavWrapper .menu{ margin:0px; padding:0px;}

.NavWrapper .menu  li{ list-style-type:none; display:inline; }

/* To make Cart menu link distant from other menu item. */
.NavWrapper .menu .item-169 {
    background-color: #247eff !important;
    padding: 6px 0px !important;
    border-radius:12px !important;
}

.NavWrapper .menu li a{ font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; text-decoration:none; display:inline-block; padding:6px 12px; border-radius:12px; margin-top:6px;}
.NavWrapper .menu li a:hover{ background:url(../images/navOver.png) repeat-x center;}
.Banner{ width:1048px; float:left;}
.ContentOuter{ width:100%; float:left; background:#fff; padding:15px 0;}
.ContentWrapper{ width:1048px; float:left;}
.Content{ width:1048px; float:left; padding:20px 0;}
.Content img.right{ float:right; padding:0 0 15px 15px;}
.Content img.left{ float:left; padding:0 15px 15px 0;}
.bookshopImage{ width:503px; height:86px; float:left; margin:25px 0; background:url(../images/bookshopImage.png) no-repeat center top; padding:9px 265px 0 280px;}
.bookshopImage .booking {  height:60px;width:511px; background:url(../images/booking.png) no-repeat 0 0;}
.bookshopImage .booking .book{ width:149px; height:60px; display:inline-block;}
.bookshopImage .booking .cost{ width:184px; height:60px; display:inline-block;margin-left:-21px;}
.bookshopImage .booking .shop{ width:210px; height:60px; display:inline-block; margin-left:-20px;}

.bookshopImage .booking .book:hover {  background:url(../images/booking.png) no-repeat 0 -59px;}
.bookshopImage .booking .cost:hover {  background:url(../images/booking.png) no-repeat -131px -118px;}
.bookshopImage .booking .shop:hover {  background:url(../images/booking.png) no-repeat -300px -177px;}
.bookshopImage .booking a {  color: transparent;}



.Section{float:left; background:url(../images/sectionbg.png) no-repeat left top; margin-right:28px;}
.FooterOuter{ width:100%; float:left; background:url(../images/footerBg.png) repeat-x; }
.Footer{ width:1048px; float:left; background:url(../images/botooMShadow.png) no-repeat center top; padding:34px 0; color:#a5a5a5;}
.gallery-2{  width:321px; height:192px;background: url(../images/deals.png) no-repeat 100% 50%; } 
.gallery-3{  width:321px; height:192px;background: url(../images/manual.png)  no-repeat 95% 50%;}
.gallery-1{  width:321px; height:192px;background:url(../images/gallery.png) no-repeat 95% 50%;}
.readmore a {
    background:url(../images/seemore.png) no-repeat 95% 50%;
    display:block;
    height: 28px;
    color:rgba(0, 0, 0, 0);
    width:90px;    
}
.nivo-caption { display: none!important;}

.Section .left{ padding:25px 0 25px 25px; width:160px;}
.Section .left h3{ margin-top:0px;}
.Section .left img{ display:block; padding-top:6px;}
.footeranav{ margin:0px; padding:0px;}
.footeranav li{ display:inline; list-style-type:none; padding:0 10px;}
.footeranav li:first-child{ padding-left:0px;}
.footeranav li a{ text-decoration:none; color:#a5a5a5;}
.footeranav li a:hover{color:#d2d1d1 ;background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;}
.hikashop_cpanel_icon_image_span{
    width: 50px !important;
}
.footeranav .nav > li > a {display: inline;}
.footeranav .nav > li > a:hover, .nav > li > a:focus{background-color: rgba(0, 0, 0, 0) !important;;}
.footeranav .nav {margin-bottom: 0px;}
